<resources>
    <string name="app_name">MyMemory</string>
    <string name="title_activity_in_game">in_game</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
    <string name="taps">TAPS:</string>
    <string name="tapsInit">0</string>
    <string name="tapsnum">14</string>
    <string name="pointsnum">22</string>
    <string name="tapsresult">Taps:</string>
    <string name="pointsresult">Points:</string>
</resources>